:root {
  --font-default: Montserrat, sans-serif;
  --font-primary: Inter, sans-serif;
  --font-secondary: Montserrat, sans-serif;
  --color-default: #416477;
  --color-whatsapp: #0cb940;
  --color-primary: #dcae68;
  --color-secondary: #0a0a0a;
}

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
body {
  font-family: var(--font-default);
  color: var(--color-default);
}

.whatsapp-float {
  position: fixed;
  width: 60px;
  height: 60px;
  bottom: 40px;
  right: 40px;
  background-color: var(--color-whatsapp);
  color: #fff;
  border-radius: 50px;
  text-align: center;
  box-shadow: 2px 2px 3px #999;
  z-index: 100;
  transition: all 0.2s ease-in-out;
}

.whatsapp-float img {
  width: 36px;
  height: auto;
  position: relative;
  top: 20%;
}

.whatsapp-float:hover {

  background-color: var(--color-default);

  color: #fff;

  transition: all 0.2s ease-in-out;

  border: 1px solid var(--color-whatsapp);
}

a {
  color: var(--color-primary);
  text-decoration: none;
}

a:hover {
  color: var(--color-primary);
  text-decoration: none;
}



.dark-strong {
  color: var(--color-primary);
}

.clear-strong {
  color: #fff;
}

.btn-defaul {
  font-family: var(--font-default);
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 38px;
  text-decoration: none;
  color: #FFFFFF;
  background-color: #000000;
  border-radius: 20px 20px 20px 20px;
  margin: 0 auto;
  padding: 10px 20px;
  border: 2px solid var(--color-primary);
}

.btn-defaul:hover {
  text-decoration: none;
  color: #FFFFFF;
}

.clear-btn {
  font-family: var(--font-default);
  font-size: 1.2rem;
  font-weight: 800;
  line-height: 38px;
  text-decoration: none;
  color: #FFFFFF;
  background-color: var(--color-primary);
  border-radius: 20px 20px 20px 20px;
  padding: 15px 30px;
  color: var(--color-default);
}

.clear-btn:hover {
  border: 2px solid var(--color-primary);
  color: var(--color-primary);
  background: var(--color-default);
}



.clear-btn-2 {
  font-family: var(--font-default);
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 38px;
  text-decoration: none;
  color: var(--color-primary);
  background-color: var(--color-default);
  border-radius: 20px 20px 20px 20px;
  border: 0;
  padding: 15px 30px;
  margin: 0 auto;

}

.clear-btn-2:hover {
  border: 2px solid var(--color-primary);
  color: var(--color-primary);
  background-color: var(--color-default);
}

p,
ul li {
  font-family: var(--font-default);
  font-size: 1rem;
  line-height: normal;
  font-weight: 500;
}

h1 {
  font-family: var(--font-default);
  font-size: 3rem;
  font-weight: 700;
  line-height: 3.5rem;
}

h2 {
  font-family: var(--font-default);
  font-size: 35px;
  font-weight: 700;
  line-height: 42px;
}

h3 {
  font-family: var(--font-default);
  font-size: 1rem;
  font-weight: 600;
  line-height: normal;
}

/* Mobile Fonts */
@media (max-width: 767px) {
  h1 {
    font-size: 2rem;
    line-height: 2.3rem;
  }


  h2 {
    font-size: 1.2rem;
    line-height: inherit;
  }

  h3 {
    font-size: 0.8rem;
    line-height: unset;
  }

  p,
  ul li {
    font-size: 1rem;
    line-height: 1.4rem;
    text-align: justify;
  }

  ul li {
    font-size: 1rem;
    line-height: 1.4rem;
  }

  .clear-btn,
  .clear-btn-2 {
    font-size: 1rem;
  }
}

@media (min-width: 1920px) and (min-width: 1080px) {
  h1 {
    font-size: 5rem;
    line-height: 5rem;
  }


  h2 {
    font-family: var(--font-default);
    font-size: 35px;
    line-height: 42px;
  }

  h3 {
    font-family: var(--font-default);
    font-size: 30px;
    line-height: 2.6em;
  }

  p,
  ul li,
  .when-event span {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }

  ul li {
    font-size: 1.8rem;
    line-height: 2.4rem;
  }

  .clear-btn,
  .clear-btn-2 {
    font-size: 1.5rem;
  }
}

.clear-border {
  width: 100%;
  height: 5px;
  background-color: var(--color-primary);
  border: 0px;
}

.clear-border-black {
  width: 100%;
  height: 5px;
  background-color: var(--color-primary);
    border: 0px;
    color: var(--color-default);
    padding: 3px;
    line-height: 2rem;
}

.warning-box {
  width: 100%;
  padding: 25px 10px 25px 10px;
  background-color: var(--color-primary);
  margin: 0 auto;
}

.border-20 {
  border-radius: 20px 20px 20px 20px;
}


/*--------------------------------------------------------------
# Buttons
--------------------------------------------------------------*/
.dark-contact-button {
  font-family: var(--font-default);
  font-size: 25px;
  font-weight: 700;
  line-height: 38px;
  text-decoration: none;
  fill: #0A0A0A;
  color: #FFFFFF;
  background-color: var(--color-secondary);
  border-style: solid;
  border-color: var(--color-primary);
}

.dark-contact-button:hover {
  color: #FFFFFF;
  background-color: var(--color-secondary);
  border-color: var(--color-primary);
}

.clear-contact-button {
  font-family: var(--font-default);
  font-size: 25px;
  font-weight: 700;
  line-height: 38px;
  text-decoration: none;
  fill: #0A0A0A;
  color: #0A0A0A;
  background-color: var(--color-primary);
  border-style: solid;
  border-color: var(--color-primary);
}

.clear-contact-button:hover {
  color: #FFFFFF;
  background-color: #02010100;
  border-color: var(--color-primary);
}

/*--------------------------------------------------------------
# Imgs
--------------------------------------------------------------*/
.img-logo {
  border-radius: 0px;
  width: 60%;
  height: auto;
  border-bottom: 2px solid;
  padding: 10px;
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section {
  padding: 60px 0;
  overflow: hidden;
}

.section-bg {
  background-color: #f3f5fa;
}

.section-title {
  text-align: center;
  padding-bottom: 30px;
}


body:not(.device-touch) .div_240506_1250 li a {
  -webkit-transition: all .5s ease;
  -o-transition: all .5s ease;
  transition: all .5s ease
}
/*--------------------------------------------------------------
  # hero
  --------------------------------------------------------------*/
#hero {
  background: linear-gradient(140deg, #000000, #416477b0), url(../img/img-banner.webp);
  height: 100vh;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}


#hero h1 span {
  font-weight: 600;
  font-size: 1rem;
  line-height: 0;
}

#hero h2 {
  font-family: var(--font-default);
  font-size: 1.475rem;
  font-weight: 700;
  line-height: 2.1rem;
  letter-spacing: 0.05rem;
}

#hero .btn-whatsapp {
  font-family: var(--font-default);
  font-size: 1.2rem;
  font-weight: 600;
  line-height: 38px;
  text-decoration: none;
  color: #FFFFFF;
  background-color: var(--color-whatsapp);
  border-radius: 20px 20px 20px 20px;
  padding: 15px 30px;
}

#hero .btn-whatsapp:hover {
  border: 2px solid var(--color-whatsapp);
  color: #fff;
  background: #010101;
}

@media (max-width: 767px) {

  #hero h2 {
    font-size: 1rem;
    line-height: initial;
  }

  #hero .btn-whatsapp,
  #hero .btn-whatsapp-2 {
      font-size: 0.7rem;
    }
}

@media (min-width: 1920px) and (min-width: 1080px) {

  #hero h2 {
    font-size: 2.5rem;
    line-height: normal;
  }

  #hero .btn-whatsapp,
  #hero .btn-whatsapp-2 {
      font-size: 1.5rem;
    }

}

.destaque{
  background: #0cb940;
}
.logo{
  padding: 15px;
  background: #fff;
  image-rendering: optimizequality;
}